package com.qxgmat.dto.request;

public class UserErrorBindDto {
    private Integer[] questionNoIds;

    // 过滤已组卷n次的题目
    private Integer filterTimes;

    public Integer[] getQuestionNoIds() {
        return questionNoIds;
    }

    public void setQuestionNoIds(Integer[] questionNoIds) {
        this.questionNoIds = questionNoIds;
    }

    public Integer getFilterTimes() {
        return filterTimes;
    }

    public void setFilterTimes(Integer filterTimes) {
        this.filterTimes = filterTimes;
    }
}
